{
    "path": "$OET_PATH/testcases/function_test/pkg_test/cairo-gobject/cairo-gobject",
    "machine num": 1,
    "cases": [
        {
            "name": "test_cairo-gobject_function_install",
            "desc": "测试通过包管理器安装cairo-gobject软件包的功能"
        },
        {
            "name": "test_cairo-gobject_function_uninstall",
            "desc": "测试通过包管理器卸载cairo-gobject软件包的功能"
        },
        {
            "name": "test_cairo-gobject_function_pkgconfig",
            "desc": "测试通过pkg-config工具查询cairo-gobject编译标志的功能"
        }
    ]
}